Subject: Re: bug#36950: 27.0.50; Paste to isearch does not work

From: Juri Linkov <[email-masked]>
Date: Sun, 15 Dec 2019 01:18:05 +0200

>> > This is continuation of the closed bug#18727.
>> 
>> This needs to be fixed before the release.  I provided the following patch
>> that fixes the problem, and don't know what else is needed.
>
> You said there that this is somewhat ugly, and that a different
> implementation would be cleaner.  Can you please elaborate?

Those are your words, not mine.  In bug#18727 you said:

  That's somewhat ugly, IMO.  We should try making the xterm paste
  facility play by the rules, like the GUI paste functionality does.

I don't know what you meant.